.offer-block {
    text-align: center;
    margin-top: 31px;
}

.offer-block__title {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 56px;
    line-height: 54px;
    height: 54px;
    font-weight: 700;
    text-transform: uppercase;
    overflow: hidden;
}

.offer-block__title_blue {
    color: #006699;
}

.offer-block__title_lightblue {
    color: #20a5e8;
}

.offer-block__title_red {
    color: #CC0000;
}

.offer-block__subtitle {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 28px;
    line-height: 38px;
    font-weight: 700;
    height: 38px;
    max-width: 313px;
    margin: 6px auto 11px auto;
    overflow: hidden;
}

.offer-block__subtitle_black {
    color: #ff743a;
    background-color: #000000;
}

.offer-block__subtitle_blue {
    color: #ffffff;
    background-color: #006699;
}

.offer-block__subtitle_purple {
    color: #e4e425;
    background-color: #4a306b;
}

.offer-block-small {
    text-align: center;
    margin-top: 27px;
}
